Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515104 - On the Grafana dashboard, "Tendrl" should be changed to "web-admin" as Tendrl is upstream
Summary: On the Grafana dashboard, "Tendrl" should be changed to "web-admin" as Tendrl...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: web-admin-tendrl-monitoring-integration
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Nishanth Thomas
QA Contact: Rochelle
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 07:23 UTC by Rochelle
Modified: 2017-12-18 04:37 UTC (History)
5 users (show)

Fixed In Version: tendrl-monitoring-integration-1.5.4-11.el7rhgs.noarch
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-18 04:37:36 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:3478 normal SHIPPED_LIVE RHGS Web Administration packages 2017-12-18 09:34:49 UTC

Description Rochelle 2017-11-20 07:23:23 UTC
Description of problem:
======================
"Tendrl" is the naming convention that has been followed on the Grafana dashboard but since "Tendrl" is used for upstream, and "web admin" for downstream we could change the naming conventions to avoid any confusion. 

Version-Release number of selected component (if applicable):
============================================================
tendrl-ui-1.5.4-3.el7rhgs.noarch


Actual results:
==============
"Tendrl" is the naming convention followed

Expected results:
================
"Web admin" could be used since it's related to downstream

Comment 4 Rochelle 2017-12-05 06:50:23 UTC
Changes have been reflected.

Moving this bug to verified with build : tendrl-monitoring-integration-1.5.4-11.el7rhgs.noarch

Comment 6 errata-xmlrpc 2017-12-18 04:37:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3478


Note You need to log in before you can comment on or make changes to this bug.